[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libc2.3 and 2.2



Hallo,
I need to compile from my "unstable" with libc6-2.3 a program
for a "stable" system with libc6-2.2.
I try with download the libc6-2.2-dev, extract it in my home
directory, then -I/home/alef/libc6-22/usr/include in
the makefiles for the program and then the debian/rules.
The package was succesfully created, but the installation
on "stable" system fails in the configuration stage.

There is a cleaner way to do all this ?

Thank you
Ciao
-- 
Alessandro Foresi
a  l  e  f  7  2 @gmx.de
'  '  '  '  '  ' 



Reply to: